Bug 501532 - duplicate packages in public errata pages
duplicate packages in public errata pages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
high Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Network Quality Assurance
US=95824
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-19 11:35 EDT by Dennis Gregorovic
Modified: 2013-01-10 05:32 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-21 13:15:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gregorovic 2009-05-19 11:35:57 EDT
The public errata pages list the same package multiple times.  For example:

https://rhn.redhat.com/errata/RHSA-2009-1036.html

...
SRPMS:
ipsec-tools-0.6.5-13.el5_3.1.src.rpm 	    3ee3f46d408bd3cedfd589e498085e62
ipsec-tools-0.6.5-13.el5_3.1.src.rpm 	    3ee3f46d408bd3cedfd589e498085e62
ipsec-tools-0.6.5-13.el5_3.1.src.rpm 	    3ee3f46d408bd3cedfd589e498085e62
ipsec-tools-0.6.5-13.el5_3.1.src.rpm 	    3ee3f46d408bd3cedfd589e498085e62
ipsec-tools-0.6.5-13.el5_3.1.src.rpm 	    3ee3f46d408bd3cedfd589e498085e62
ipsec-tools-0.6.5-13.el5_3.1.src.rpm 	    3ee3f46d408bd3cedfd589e498085e62
ipsec-tools-0.6.5-13.el5_3.1.src.rpm 	    3ee3f46d408bd3cedfd589e498085e62
ipsec-tools-0.6.5-13.el5_3.1.src.rpm 	    3ee3f46d408bd3cedfd589e498085e62
ipsec-tools-0.6.5-13.el5_3.1.src.rpm 	    3ee3f46d408bd3cedfd589e498085e62
ipsec-tools-0.6.5-13.el5_3.1.src.rpm 	    3ee3f46d408bd3cedfd589e498085e62
ipsec-tools-0.6.5-13.el5_3.1.src.rpm 	    3ee3f46d408bd3cedfd589e498085e62
ipsec-tools-0.6.5-13.el5_3.1.src.rpm 	    3ee3f46d408bd3cedfd589e498085e62
 
IA-32:
...
Comment 3 Denise Hughes 2009-05-20 13:35:35 EDT
Verified in dev.
Compared several public errata pages to private errata pages.  No duplicates listed.  Also compared webdev pages to some production pages.
Comment 4 Denise Hughes 2009-05-21 10:17:42 EDT
Verified in webqa.
Comment 5 Denise Hughes 2009-05-21 11:30:42 EDT
Verified in stage.
Comment 6 Denise Hughes 2009-05-21 13:15:44 EDT
Verified in prod.

Note You need to log in before you can comment on or make changes to this bug.